<!--

  Fields to modify:

  _PAGE_TITLE_: eg. "Is Java released?"
  _PAGE_IMAGE_: src to image
  _PAGE_DESCRIPTION_: short page info
  _PAGE_DESCRIPTION_1
  _PAGE_DESCRIPTION_2
  _PAGE_URL_: this page url (eg. https://is.java.released)
  _IMAGE_ALT_: description for each image
  _PAGE_IMAGE_ALTERNATE_: src to image
  _TWITTER_USER_VIA_: your twitter account (shown as via while sharing), can be empty

  _DAYS_TO_RELEASE_: must be filled for confetti or counter working plugins
    counter: insert number > 0
    it's out: insert 0
    information: insert -1

  features section:
    _FEATURES_TITLE_
    _FEATURE_TEXT_

  images section:  
    _POSTS_TITLE_
    _ITERATOR_HYPERLINK_: link to page
    _ITERATOR_IMAGE_SRC_: src to image, images adjust, but keeping similar ratio is good
    _ITERATOR_IMAGE_TEXT_: text displayed on the image, try to keep it max 2 lines long

  _SUBSCRIPTION_INFO_

-------------------------------------------------------------------

  get technology image from /assets/img/technologies/java, etc...
  it shouldn't decrease performance


  alt prop in <img object is important for SEO, keep it relevant and specific:
  example: alt="two cute ginger kittens sleeping with balls of wool"

  when you choose color, use web color palletes and remember about contrast
  https://coolors.co/generate
  https://webaim.org/resources/contrastchecker/

  
-->

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./theme.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">

  <title>_PAGE_TITLE_</title>
  <link rel="icon" href="_PAGE_IMAGE_" sizes="any" type="image/svg+xml">
  <meta name="description" content="_PAGE_DESCRIPTION_">

  <!-- facebook -->
  <meta property="og:url" content="_PAGE_URL_" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="_PAGE_TITLE_" />
  <meta property="og:description" content="_PAGE_DESCRIPTION_" />
  <meta property="og:image" content="_PAGE_IMAGE_" />

  <!-- twitter -->
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:site" content="_TWITTER_USER_VIA_" />
  <meta name="twitter:title" content="_PAGE_TITLE_" />
  <meta name="twitter:description" content="_PAGE_DESCRIPTION_" />
  <meta name="twitter:image" content="_PAGE_IMAGE_" />

  <meta name="url" content="_PAGE_URL_" />
</head>

<body>

  <input id="released-days" type="hidden" value="_DAYS_TO_RELEASE_" />

  <main role="main">
    <section class="released-info">
      <div class="container-lg">
        <ul class="social-links">
          <li>
            <a class="share-linkedin" target="_blank">
              <i class="bi bi-linkedin"></i>
            </a>
          </li>
          <li>
            <a class="share-facebook" target="_blank">
              <i class="bi bi-facebook"></i>
            </a>
          </li>
          <li>
            <a class="share-twitter" target="_blank">
              <i class="bi bi-twitter"></i>
            </a>
          </li>
        </ul>
        <h2>_PAGE_TITLE_</h2>
        <div class="row">
          <div class="col-lg-8">
            <div id="logo">
              <img src="_PAGE_IMAGE_" alt="_IMAGE_ALT_" />
            </div>

            <!-- CHOOSE ONE OF BELOW SECTIONS HERE -->

            <!-- insert if counter page -->
            <div class="odometer-content" id="counter">
              <div id="odometer"></div>
            </div>

            <!-- insert if it's out page -->
            <div class="white-box" id="time-out">
              It's Out!
            </div>

            <!-- insert if info page -->
            <div class="white-box" id="no-information">
              No information
            </div>

            <!-- insert if not yet page -->
            <div class="white-box" id="not-yet">
              Not Yet
            </div>

            <!-- END -->

          </div>
        </div>
        <h3>_PAGE_DESCRIPTION_1</h3>
        <h4>_PAGE_DESCRIPTION_2</h4>
        <div class="text-center">
          <a class="share-twitter" target="_blank">
            <i class="bi bi-twitter"></i>
            Tweet this
          </a>
        </div>
      </div>
    </section>

    <section class="features-section">
      <div class="container-lg">
        <h2>_FEATURES_TITLE_</h2>
        <div class="row mb-5">
          <div class="col-md-6">
            <ul>

              <!-- repeat below item for features on the left side -->
              <li>_FEATURE_TEXT_</li>
              <!-- repeat end -->

            </ul>
          </div>
          <div class="col-md-6">
            <ul>

              <!-- repeat below item for feature on the right side -->
              <li>_FEATURE_TEXT_</li>
              <!-- repeat end -->

            </ul>
          </div>
        </div>
        <div class="text-center">
          <a target="_blank" href="#" class="btn btn-primary btn-lg">Read more</a>
        </div>
      </div>
      <div class="logo-container">
        <img src="_PAGE_IMAGE_ALTERNATE_" alt="_IMAGE_ALT_" />
      </div>
    </section>

    <section class="posts-section">
      <div class="container-lg">
        <h2>_POSTS_TITLE_</h2>
        <div class="row">

          <!-- repeat below container for each image: -->
          <div class="col-md-4">
            <span role="img" aria-label="_IMAGE_ALT_"
              style="background-image: url('_ITERATOR_IMAGE_SRC_');">
              <a target="_blank" href="_ITERATOR_HYPERLINK_">
                <span>
                  _ITERATOR_IMAGE_TEXT_
                </span>
              </a>
            </span>
          </div>
          <!-- repeat end -->

        </div>
        <div class="news">
          <div>_SUBSCRIPTION_INFO_</div>
          <div>Subscribe to the newsletter:</div>
          <div class="form">
            <div id="input-container">
              <input value="" id="subscribe-input" type="email" class="form-control" placeholder="Your email">
              <button disabled id="subscribe-button" type="button" class="btn btn-warning">Submit</button>
            </div>
            <div id="subscription-success">
              Thanks!
            </div>
          </div>
        </div>
      </div>

    </section>
  </main>

    <!-- paths should be set to assets in main domain folder -->
  <footer class="footer-dark">
    <div class="container-lg">
      <ul>
        <li>
          <a href="../../index.html">
            released.info
          </a>
        </li>
        <li>
          <a href="../../terms.html">
            Terms of use
          </a>
        </li>
        <li>
          <a href="../../privacy.html">
            Privacy policy
          </a>
        </li>
        <li>
          <a href="../../api.html">
            API
          </a>
        </li>
        <li>
          <a href="../../contact.html">
            Contact
          </a>
        </li>
      </ul>
    </div>
  </footer>

  <!-- paths should be set to assets in main domain folder -->
  <script src="../../assets/js/vendor/jquery-3.6.0.min.js"></script>
  <script src="../../assets/js/vendor/jquery.confetti.js"></script>
  <script src="../../assets/js/vendor/odometer.min.js"></script>
  <script src="../../assets/js/technology.js"></script>
</body>

</html>